{
  "name": "smitrovic/tool_provider",
  "type": "typo3-cms-extension",
  "description": "TYPO3 provider extension",
  "homepage": "http://www.darkforestweb.com",
  "license": ["GPL-2.0+"],
  "version": "8.7.0",
  "require": {
    "typo3/cms-core": "~8.7"
  },
  "authors": [
    {
      "name": "Milan Stefanovic",
      "role": "Developer",
      "homepage": "http://www.darkforestweb.com"
    }
  ],
  "replace": {
    "tool_provider": "self.version"
  },
  "config": {
    "vendor-dir": ".Build/vendor",
    "bin-dir": ".Build/bin"
  },
  "scripts": {
    "post-autoload-dump": [
      "mkdir -p .Build/Web/typo3conf/ext/",
      "[ -L .Build/Web/typo3conf/ext/tool_provider ] || ln -snvf ../../../../. .Build/Web/typo3conf/ext/tool_provider"
    ]
  },
  "extra": {
    "branch-alias": {
      "dev-master": "master"
    },
    "typo3/cms": {
      "cms-package-dir": "{$vendor-dir}/typo3/cms",
      "web-dir": ".Build/Web"
    }
  }
}